View Issue Details

IDProjectCategoryView StatusLast Update
0005246Multi Theft Auto : EditorGeneralpublic2011-02-23 11:03
ReporterFlobuAssigned ToFlobu 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0005246: Race always ends on the first checkpoint when in testing mode
Description

every time you try to test race maps in the editor the first checkpoint is the finish.
If you stop the test your screen will fade out.

Steps To Reproduce
  1. start editor
  2. open a race map
  3. test the map with gamemode race
    now you see only the first checkpoint that is the finish
  4. stop the test
    now your screen fade out
TagsNo tags attached.

Activities

Flobu

2010-03-20 01:12

updater   ~~0011205

Last edited: 2010-05-18 15:51

i hope its fixed in http://code.google.com/p/multitheftauto-resources/source/detail?r=562

can anybody confirm this is fixed
for me it works

arranTuna

2011-02-08 22:27

developer   ~~0012887

Yeah this has been fixed.

Issue History

Date Modified Username Field Change